<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://bajkowscy.pl/mw22/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ASzablony_siostrzanych_projekt%C3%B3w%2Fstyles.css</id>
	<title>Szablon:Szablony siostrzanych projektów/styles.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://bajkowscy.pl/mw22/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ASzablony_siostrzanych_projekt%C3%B3w%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Szablony_siostrzanych_projekt%C3%B3w/styles.css&amp;action=history"/>
	<updated>2026-04-21T14:18:30Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.42.1</generator>
	<entry>
		<id>https://bajkowscy.pl/mw22/index.php?title=Szablon:Szablony_siostrzanych_projekt%C3%B3w/styles.css&amp;diff=2368&amp;oldid=prev</id>
		<title>Admin: 1 wersja</title>
		<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Szablony_siostrzanych_projekt%C3%B3w/styles.css&amp;diff=2368&amp;oldid=prev"/>
		<updated>2022-04-08T11:37:56Z</updated>

		<summary type="html">&lt;p&gt;1 wersja&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← poprzednia wersja&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Wersja z 11:37, 8 kwi 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;pl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Brak różnic)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://bajkowscy.pl/mw22/index.php?title=Szablon:Szablony_siostrzanych_projekt%C3%B3w/styles.css&amp;diff=2367&amp;oldid=prev</id>
		<title>pl&gt;MarMi wiki: kat.</title>
		<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Szablony_siostrzanych_projekt%C3%B3w/styles.css&amp;diff=2367&amp;oldid=prev"/>
		<updated>2021-11-27T23:30:36Z</updated>

		<summary type="html">&lt;p&gt;kat.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.navbox-name-szablony_siostrzanych_projektow .opis {&lt;br /&gt;
    padding-left: 24px;&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: 3px center;&lt;br /&gt;
    background-size:  16px 16px;&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a1 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/9/9b/MediaWiki.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a2 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/f/fa/Wikibooks-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a3 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/4/4a/Commons-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a4 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/f/fa/Wikiquote-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a5 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/e/e3/Incubator-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a6 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/0/08/Logo_metastron_beta.PNG&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a7 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/2/24/Wikinews-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a8 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/6/67/WiktionaryPl_nodesc.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a9 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/8/81/Wikimedia-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a10 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/d/dd/Wikivoyage-Logo-v3-icon.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a11 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/d/df/Wikispecies-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.navbox-name-szablony_siostrzanych_projektow .a12 .opis {&lt;br /&gt;
    background-image:url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/4/4c/Wikisource-logo.svg&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
/*[[Kategoria:Szablony - arkusze stylów]]*/&lt;/div&gt;</summary>
		<author><name>pl&gt;MarMi wiki</name></author>
	</entry>
</feed>